Subject: Don't be the 92-pct this year

From: Don't Quite <[email-masked]>
Date: Mon, 19 Jan 2015 10:14:15 -0800

Krb-wg-archive Oh dear. My mom misheard it as that and I giggled out loud and said that was a bit awkward. Then I had to explain what "taco" is slang for and got a lecture about how I shouldn't know such things...I'm 25 and married and was pregnant at the time.

Don't Be the Other 92% This Year...

After the ball drops and the cheering stops, we brace ourselves for resolutions. Dropping LB's is the top resolve, but you might need help.

Only 8 percent are able to follow through. Here is something to make sure you stay on track.

http://www.goodhousekeeping/resolve-2015-8-pct-stay-on-track

This issue:

The following product subject to recall was produced on January , 2015:

bags of “Smoked Pork Andouille Sausage.”

The products subject to recall bear the establishment number “EST. 18894” inside the USDA mark of inspection and were shipped to a firm in New York for further processing, and distribution to retail locations.

The problem was discovered when Shirk’s Meats company was notified by its spice supplier that the cumin in a spice mix used to formulate the sausage may have been contaminated with peanut allergens.

FSIS and the company have received no reports of adverse reactions due to consumption of these products. Anyone concerned about a reaction should contact a healthcare provider.

FSIS routinely conducts recall effectiveness checks to verify recalling firms notify their customers of the recall and that steps are taken to make certain that the product is no longer available to consumers. When available, the retail distribution list(s) will be posted on the FSIS website atwww.fsis.usda.gov/recalls.